@charset "UTF-8";
body {
    font-family: "Microsoft YaHei UI", 微软雅黑, system-ui;
    overflow-x: hidden;
}
html,
#country-out {
    overflow:-moz-scrollbars-none;
}
html::-webkit-scrollbar,
#country-out::-webkit-scrollbar{
    /*隐藏滚轮*/
    display: none;
}
.c-f-fix {
    padding-left: 0;
    padding-right: 0;
}
.serh {
    width: calc(100% + 30px);
}
.header {
    height: 95px;
    position: relative;
}
.logo {
    width: 166px;
    height: 80px;
    margin: 20px auto;
}
.logo img {
    height: 100%;
}
.nav a {
    color: #333;
    font-size: 16px;
    font-weight: 400;
}
.nav a:hover {
    color: #000;
}
.nav-active-line {
    --nal-height: 3px;
    --nal-width: 3.5em;
    height: var(--nal-height);
    width: var(--nal-width);
    border-radius: calc(var(--nal-height) / 2);
    background-color: #313EEC;
    position: relative;
    left: calc(50% - (var(--nal-width) / 2));
    bottom: 5px;
}
.navbar-nav .nav-link {
    font-size: 20px;
    font-weight: bold;
}
.ser {
    margin-top: auto;
    margin-bottom: auto;
}
.language {
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}
.menu-brand {
    border: none;
}
.dropdown-item:active,
.dropdown-item:hover {
    background: rgba(49, 62, 236, 0.2);
    border-radius: 3px;
    color: rgba(49, 62, 236, 1);
}
.p-menu-brand {
    z-index: 1000;
    height: 175px;
    background: #EEE;
    width: 100vw;
    margin-left: -12px;
    position: absolute;
    top: 100%;
    left: 0;
}
.p-menu-brand-inner {
    width: 100%;
    height: 100%;
    position: relative;
}
.p-menu-brand-inner-left,
.p-menu-brand-inner-middle,
.p-menu-brand-inner-right {
    width: 312px;
    height: 106px;
    border-radius: 5px;
    position: absolute;
    top: calc(50% - 53px);
    background: #FFF;
}
.p-menu-brand-inner-left {
    left: 0;
}
.p-menu-service-left {
    left: calc(50% - 351px);
}
.p-menu-brand-inner-right {
    right: 0;
}
.p-menu-service-right {
    right: calc(50% - 351px);
}
.p-menu-brand-inner-middle {
    left: calc(50% - 156px);
}
.p-menu-brand-inner-image {
    width: 106px;
    height: 106px;
    position: relative;
}
.p-menu-brand-inner-image img,
.p-menu-brand-inner-image svg{
    position: absolute;
    left: calc(50% - 44px);
    top: calc(50% - 44px);
}
.p-menu-brand-inner-inx {
    width: calc(100% - 106px);
    height: 106px;
    position: relative;
}
.p-menu-brand-inner-title {
    height: calc(100% - 38px);
    line-height: 38px;
    width: 100%;
    font-weight: 400;
    text-align: left;
    font-size: 20px;
    color: #333;
}
.p-menu-brand-inner-info {
    height: 38px;
    width: calc(100% - 15px);
    text-align: right;
    line-height: 38px;
}
.p-menu-brand-inner-info a, .p-menu-brand-inner-info a:hover {
    text-decoration: none;
    font-size: 12px;
    color: #333333;
}
.brand-icon-title {
    height: 40px;
    line-height: 20px;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    width: 100%;
    text-align: center;
    user-select: none;
    -webkit-user-drag: none;
    margin: 10px auto 5px;
}
.language a {
    height: 100%;
    line-height: 100%;
    text-decoration-line: none;
}
.img-qr-box {
    width: 104px;
    height: 104px;
}
.footer-link,
.footer-link a {
    color: #FFF;
    text-align: center;
    text-decoration-line: none;
    font-size: 12px;
    height: 15px;
    line-height: 16px;
    font-weight: 300;
}
.footer-link {
    margin-top: 12px;
}
.footer-link a:hover {
    color: rgba(255,255,255,0.8);
}
.footer-link span {
    font-size: 12px;
    text-align: center;
}
.copyright {
    font-size: 12px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
}
.err-tip {
    display: none;
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    font-weight: bold;
    color: darkred;
    text-align: center;
    position: fixed;
    top: calc(50% - 32px);
}
.banner {
    --banner-height: 520px;
    max-height: var(--banner-height);
    height: var(--banner-height);
    z-index: 100;
    position: relative;
    overflow: hidden;
}
.banner .carousel-caption-out {
    /*background: rgba(0,0,0,0.2);*/
    width: 100vw;
    height: var(--banner-height);
    position: absolute;
    top: 0;
}
.banner .carousel-caption-out .carousel-caption-in {
    background: rgba(0,0,0,0.2);
    width: 530px;
    text-align: center;
    color: #FFFFFF;
    padding: 30px;
    position: absolute;
    right: 13em;
    bottom: 3.5rem;
}
.index-card-aera {
    width: 100%;
    max-width: 1920px;
}

.index-aera-title {
    font-size: 28px;
    font-weight: bold;
    height: 97px;
    line-height: 97px;
    color: #333333;
}
.index-aera-btitle {
    font-size: 18px;
    height: 24px;
    line-height: 24px;
    font-weight: 400;
    color: #666;
}
.index-news-cardaera {
    margin-top: 90px;
    overflow: hidden;
}
.load-more-aera {
    height: 68px;
}
.card {
    margin-bottom: 5px;
}
.load-more-button {
    width: 200px;
    height: 38px;
    border: 2px solid #707070;
    line-height: 38px;
    font-weight: bold;
    font-size: 14px;
    color: #333333;
    text-align: center;
    margin: auto;
    -webkit-user-drag: none;
    user-select: none;
}
.load-more-button:hover,
.logo img:hover,
.po-card-ctr:hover,
.concat-card-share-box:hover,
#nav-tabContent .pc-menu .tab-card:hover {
    cursor:pointer;
}
#nav-tabContent .pc-menu .tab-card:hover {
    border: 1px solid #999999;
}
#nav-tabContent .pc-menu .tab-card {
    border: 1px solid rgba(255,255,255,0);
    padding-top: 5px;
    padding-bottom: 5px;
}
.po-card {
    height: calc(40vw - 30px);
    max-height: 703px;
    min-height: 195px;
    margin-top: 35px;
    position: relative;
}
.po-card-bg {
    width: calc(100% - 5px);
    height: 100%;
    z-index: 100;
    position: absolute;
    top: 0;
}
.po-card-ctr {
    display: none;
    width: calc(100% - 5px);
    height: 100%;
    margin: 0;
    padding: 0;
    background: rgba(0,0,0,0.5);
    z-index: 101;
    position: absolute;
    top: 0;
}
.po-card-ctr-title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    top: calc(50% - 17px);
}
.po-card:hover .po-card-ctr {
    display: block;
}
.fixed-fix-bottom {
    height: 80px;
}
.inner-box {
    margin-top: -404px;
    position: relative;
    z-index: 200;
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,0.16);
    min-height: 409px;
}
.inner-box-f {
    margin-top: 35px;
    overflow: hidden;
}
.about-box-text {
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
}
.about-box-card {
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 5px;
}
.about-box-title-mobile {
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}
.about-box-text-mobile {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
    margin-top: 15px;
    text-align: center;
}
.about-box-image-mobile {
    width: 100%;
    height: 189px;
    overflow: hidden;
    margin-top: 30px;
}
.list-group-item {
    text-align: center;
    width: 30%;
    height: 72px;
    font-size: 20px;
    font-weight: bold;
    color: #666666;
    line-height: 2.7em;
    min-width: 111px;
    max-width: 348px;
    border-radius: .25rem;
}
.list-group-horizontal>.list-group-item:first-child {
    border-top-right-radius: .25rem;
}
.list-group-horizontal>.list-group-item:last-child {
    border-bottom-left-radius: .25rem;
}
.list-group-item.active {
    background-color: #333333;
    border-color: #707070;
}
.list-group-item.disabled {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    color: rgba(0,0,0,0);
    width: calc((100vw - 30%) / 2);
    max-width: 30px;
    min-width: 9px;
}
.list-group-horizontal>.list-group-item+.list-group-item{
    border-left-width: 1px;
}
.icon-list-box {
    margin-top: 68px;
}
.icon-list-box-country {
    width: 85px;
    height: 100px;
    position: relative;
    user-select: none;
}
.icon-list-box-country img {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
.icon-list-box-country img,
.banner img,
.index-aera-btitle,
.index-aera-title,
#list-tab a,
#nav-tabContent img,
.nav-link,
.logo img,
.concat-card-share-text,
.concat-card-share-box img,
.concat-card-title,
svg img,
svg text,
.p-menu-brand-inner-image img,
.p-menu-brand-inner-title,
.p-menu-brand-inner-info a,
.po-card-ctr-title,
.thumbnail img,
.thumbnail h4,
.thumbnail p,
.news-time,
.news-link,
.form-check-label,
.input-group-text,
.footer-link a,
.footer-link,
.img-qr-box img,
#carouselExampleIndicators img{
    -webkit-user-drag: none;
    user-select: none;
}
.icon-list-box-country h6 {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.icon-list-box-country-out {
    width: calc(100% - 2.5rem);
    overflow: hidden;
    overflow-x: auto;
    overflow-scrolling: touch;
    white-space: nowrap;
    display: inline-block;
}
.icon-list-box-country-button {
    position: absolute;
    width: 24px;
    line-height: 80px;
    height: 114px;
    top: 0;
}
.icon-list-box-country-button:hover {
    cursor: pointer;
    user-select: none;
    -webkit-user-drag: none;
}
.ilbcb-left {
    left: 0;
}
.ilbcb-right {
    right: 0;
}
div.container-fluid.icon-list-box.brand-country-border-bottom {
    border-bottom: 1px solid #ddd;
}
#country .btn {
    margin-right: 30px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,
.navbar-toggler:focus,
.navbar-toggler:active:focus,
.navbar-toggler.active:focus,
.navbar-toggler.focus,
.navbar-toggler:active.focus,
.navbar-toggler.active.focus,
.btn-close:focus,
.btn-close:active:focus,
.btn-close.active:focus,
.btn-close.focus,
.btn-close:active.focus,
.btn-close.active.focus {
    outline: none;
    box-shadow:none;
}
.enClickBackgroundMask {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    outline: 5000px solid rgba(102, 102, 102, 0.5);
    z-index: 998;
}
.disClickBackgroundMask {
    position: fixed;
    top: 0;
    left: 0;
    width: 5000px;
    height: 5000px;
    background: rgba(102, 102, 102, 0.5);
    z-index: 998;
}
.modal-body-image {
    overflow: hidden;
}
.modal-body-title {
    height: 71px;
    line-height: 81px;
    font-weight: bold;
    font-size: 19px;
    color: #333333;
}
.modal-body-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    color: #666666;
    user-select: none;
    -webkit-user-drag: none;
}
.modal-body {
    padding: 0;
    overflow-x: hidden;
}
.modal-body img {
    user-select: none;
    -webkit-user-drag: none;
}
.modal-inner {
    height: 380px;
    overflow: hidden;
    overflow-y: auto;
    margin-bottom: 20px;
}
.modal-header {
    border-bottom: none;
}
.ml-in {
    padding: 0;
    overflow: hidden;
    max-height: 723px;
}
.mr-in .img-box{
    height: 204px;
    line-height: 204px;
}
.mr-in .img-box img {
    max-height: 204px;
    max-width: 300px;
}
.service-card div {
    color: #333333;
}
.service-title {
    width: 100%;
    height: 106px;
    line-height: 116px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.service-text {
    width: 320px;
    margin: auto;
    overflow: hidden;
    font-size: 14px;
    line-height: 36px;
    font-weight: 400;
}
.service-card-image {
    background: #EEEEEE;
}
.concat-form {
    background: #DDDDDD;
    border-radius: 5px;
}
.concat-form .input-group-text,
.concat-form .form-control-input {
    background-color: #DDD;
    border: none;
}
.concat-form-info .input-group-text,
.concat-form-info .form-control {
    width: 100%;
    resize: none;
}
.concat-form-button .btn,
.concat-form-button .btn:hover {
    height: 65px;
    background-color: #666666;
}
.concat-form-button .btn-outline-secondary {
    color: #FFFFFF;
}
.concat-card {
    min-height: 117px;
    position: relative;
    overflow: hidden;
}
.concat-card-title,
.concat-card-inner {
    width: calc(100% - 20px);
    margin: auto;
    line-height: 100%;
    color: #666666;
    position: absolute;
}
:root {
    /*concat-card-form*/
    --ccf-textaera-height: 224px;
    /*concat-card-title*/
    --cct-height: 16px;
    --cct-font-size: 12px;
    /*concat-card-inner*/
    --cci-height: 24px;
    --cci-font-size: 17px;
    /*concat-card-share*/
    --ccs-height: 202px;
    --ccs-box-height: 124px;
    --ccs-box-width: 90px;
    --ccs-font-size: 12px;
    --ccs-text-height: 16px;
    /*news-link*/
    --news-link-height: 61px;
}
.concat-form-info .form-control {
    height: var(--ccf-textaera-height);
}
.concat-card-title {
    font-weight: 400;
    font-size: var(--cct-font-size);
    height: var(--cct-height);
    top: calc(50% - var(--cct-height) * 2);
}
.concat-card-inner {
    height: var(--cci-height);
    font-size: var(--cci-font-size);
    font-weight: bold;
    bottom: calc(50% - var(--cci-height));
}
.concat-card-share {
    height: var(--ccs-height);
}
.concat-card-share-box {
    width: var(--ccs-box-width);
    height: var(--ccs-box-height);
    margin: calc(var(--ccs-height) / 2 - var(--ccs-box-height) / 2) auto auto;
    position: relative;
}
.concat-card-share-img {
    position: absolute;
    top: 0;
}
.concat-card-share-text {
    width: 100%;
    height: var(--ccs-text-height);
    line-height: var(--ccs-text-height);
    font-size: var(--ccs-font-size);
    text-align: center;
    position: absolute;
    bottom: 0;
}
.news-era .thumbnail {
    position: relative;
}
.news-era-link a {
    text-decoration: none;
}
.news-era-link {
    width: 100%;
    height: var(--news-link-height);
    line-height: var(--news-link-height);
    position: absolute;
    bottom: 0;
    right: 20px;
}
.news-era-link .news-time,
.news-era-link .news-link {
    width: 50%;
    height: var(--news-link-height);
    line-height: var(--news-link-height);
    float: left;
}
.news-time {
    text-align: left;
}
.news-link{
    text-align: right;
}
.news-link a {
    color: #666;
}
.news-link a:hover {
    color: #333;
}
@media screen and (min-width: 1921px) {
    .index-card-aera {
        position: relative;
        z-index: 101;
    }
    .banner {
        /*--banner-height: calc(100vh - 308px - 237px);*/
    }
    .banner .carousel-caption-out .carousel-caption-in {
        right: 17.5em;
    }
}
@media screen and (max-width: 1440px){
    .banner {
        --banner-height: 430px;
    }
    .mr-in .img-box{
        height: 175px;
        line-height: 175px;
    }
    .ml-in {
        max-height: 540px;
    }
    .m-fix {
        margin-top: -15px;
    }
    .modal-inner {
        height: 300px;
    }
}
@media screen and (max-width: 1360px){
    .banner {
        --banner-height: 420px;
    }
}
@media screen and (max-width: 1280px) {
    .banner {
        --banner-height: 329px;
    }
    .banner .carousel-caption-out .carousel-caption-in {
        right: 7.5em;
    }
    .p-menu-brand-inner-left {
        left: -20px;
    }
    .p-menu-brand-inner-right {
        right: -20px;
    }
    .p-menu-service-left {
        left: calc(50% - 351px);
    }
    .p-menu-service-right {
        right: calc(50% - 351px);
    }
    .ml-in {
        max-height: 500px;
    }
    .mr-in .img-box{
        height: 150px;
        line-height: 150px;
    }
    .modal-inner {
        height: 200px;
    }
    .m-fix {
        margin-top: -100px;
    }
}
@media screen and (max-width: 1199px){
    .m-fix {
        margin-top: unset;
    }
}
@media screen and (min-width: 991px) {
    .mobile-menu {
        display: none;
    }
    .concat-form .form-check {
        min-width: 130px;
    }
    .news-era .thumbnail {
        width: 100%;
        max-width: unset;
        max-height: 242px;
        padding-bottom: unset;
        background-color: rgba(238,238,238,0.3);
        margin-left: unset;
    }
    .news-era .cards {
        width: 380px;
        height: 242px;
    }
    .news-era h4,
    .news-era p,
    .news-era-link {
        width: calc(100% - 420px);
    }
    .news-era .thumbnail img,
    .news-era .thumbnail p,
    .news-era .thumbnail h4,
    .news-era .thumbnail .news-era-link {
        float: left;
    }
    .news-era {
        overflow: hidden;
    }
}
@media screen and (max-width: 992px) {
    :root {
        /*concat-card-form*/
        --ccf-textaera-height: 138px;
        /*concat-card-title*/
        --cct-height: 15px;
        --cct-font-size: 11px;
        /*concat-card-inner*/
        --cci-height: 21px;
        --cci-font-size: 14px;
        /*concat-card-share*/
        --ccs-height: 186px;
        --ccs-box-height: 115px;
        --ccs-box-width: 85px;
        --ccs-font-size: 11px;
        --ccs-text-height: 15px;
        /*news-link*/
        --news-link-height: 47px;
    }
    body {
        font-family: PingFang SC, "Droid Sans", system-ui;
    }
    .pc-menu {
        display: none;
    }
    .nav-fill .nav-item, .nav-fill>.nav-link {
        text-align: left;
    }
    .icon-list-box-country-out {
        width: calc(100% - 1rem);
    }
    .concat .c-f-fix {
        margin-right: unset;
        margin-left: unset;
    }
    .concat-control {
        width: 100%;
    }
    .concat-form .form-check {
        min-width: 100px;
    }
    .concat-form .row>* {
        width: auto;
        padding-right: unset;
        height: unset;
    }
    .concat-form-info .form-control {
        height: var(--ccf-textaera-height);
    }
    .concat-form-button .btn,
    .concat-form-button .btn:hover {
        height: 41px;
        background-color: #313EEC;
    }
    .concat-card {
        min-height: 108px;
    }
    .news-era-link {
        position: unset;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .banner {
        max-height: 300px;
    }
    .banner .carousel-caption-out{
        display: none;
    }
    .ml-in {
        height: 240px;
        overflow: hidden;
    }
    .mr-in .img-box{
        height: 86px;
        line-height: 86px;
        margin-top: 2rem !important;
    }
    .mr-in .img-box img {
        max-height: 71px;
        max-width: 101px;
    }
    .ml-in,.mr-in {
        width: 100%;
    }
    .modal-body-title {
        line-height: 50px;
        height: 60px;
    }
    .modal-inner {
        height: 280px;
    }
    .modal-body-text p{
        text-align: center;
    }
    .brand-icon-title {
        font-size: 10px;
    }
    .footer .col{
        width: 100%;
        flex: none;
    }
    .footer .row{
        --bs-gutter-x: none;
    }
    .m-fix {
        margin-top: -82px;
    }
}
@media screen and (min-width: 961px) {
    .mlogo {
        display: none;
    }
    .phone {
        display: none;
    }
    .m-lang {
        display: none;
    }
    .p-lang a {
        color: #FFF;
    }
    .p-lang a:hover {
        color: rgba(255,255,255,0.8);
    }
    .navbar .logo {
        display: none;
    }
    .fixed-fix-top {
        height: 205px;
    }
    .footer-nav-li a {
        color: #FFF;
    }
    .footer-nav-li a:hover {
        color: rgba(255,255,255,0.8);
    }
}
@media screen and (max-width: 960px) {
    .navbar button {
        border: none;
    }
    .offcanvas-start {
        width: 334px;
    }
    .serh {
        width: 100%;
    }
    .lspx {
        display: none;
    }
    .p-ser {
        display: none;
    }
    .header {
        display: none;
    }
    .logo {
        margin: 0 auto;
        width: 81px;
        height: 38px;
    }
    .p-lang {
        display: none;
    }
    .m-lang {
        text-align: left;
    }
    .m-lang a {
        color: #333;
    }
    .m-lang a:hover {
        color: rgba(51,51,51,0.8);
    }
    .fixed-fix-top {
        height: 80px;
    }
    .banner {
        max-height: 240px;
    }
    .footer-nav-li {
        width: 100%;
        text-align: center;
    }
    .footer-nav-li a {
        color: #FFF;
    }
    .footer-nav-li a:hover {
        color: rgba(255,255,255,0.8);
    }
    .index-aera-title {
        font-size: 18px;
        height: 55px;
        line-height: 55px;
    }
    .index-aera-btitle {
        font-size: 12px;
        height: 17px;
        line-height: 17px;
    }
    .index-news-cardaera {
        margin-top: 35px;
        overflow: hidden;
    }
    .load-more-button {
        width: 384px;
        height: 49px;
        line-height: 49px;
        font-size: 16px;
    }
    .news-page {
        width: 350px;
    }
    .inner-box {
        margin-top: -290px;
        min-height: 295px;
    }
    .icon-list-box {
        margin-top: 51px;
    }
}
@media screen and (min-width: 766px) {
    .m-card {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .banner {
        max-height: 155px;
    }
    .p-card {
        display: none;
    }
    .index-po .col {
        flex: none;
    }
    .inner-box {
        margin-top: -180px;
        min-height: 185px;
    }
}
@media screen and (max-width: 580px) {
    .index-po .row>* {
        width: calc(100% - 20px);
        height: 195px;
    }
    .inner-box {
        width: calc(100% - 40px);
    }
    .list-group-item {
        height: 36px;
        line-height: 0.9em;
        font-size: 18px;
    }
    .icon-list-box {
        margin-top: 34px;
    }
    .icon-list-box-country {
        width: 48px;
        height: 62px;
    }
    .icon-list-box-country h6 {
        font-size: 11px;
    }
    #country .btn {
        margin-right: 29px;
    }
}
@media screen and (max-width: 540px) {
    .fixed-fix-bottom {
        height: 40px;
    }
    .list-group-item.disabled {
        display: none;
    }
    .list-group-horizontal>.list-group-item+.list-group-item {
        margin-left: 6px;
    }
    .list-group-horizontal>.list-group-item+.list-group-item.active{
        margin-left: 6px;
    }
}
@media screen and (max-width: 480px) {
    .banner {
        max-height: 130px;
    }
    #country .btn {
        margin-right: 12px;
    }
}
@media screen and (max-width: 414px) {
    .banner {
        max-height: 120px;
    }
    .load-more-button {
        width: 340px;
    }
    .news-page {
        width: 310px;
    }
    .inner-box {
        margin-top: -92.5px;
        min-height: 97px;
    }
    .list-tab-en {
        font-size: 13px !important;
        line-height: 1.4em;
    }
}
@media screen and (max-width: 413px) {
    .list-group-item {
        min-width: 90px;
    }
    .icon-list-box {
        margin-top: 17px;
    }
}
@media screen and (max-width: 375px) {
    .banner {
        max-height: 110px;
    }
    .news-page {
        width: 300px;
    }
    .load-more-button {
        width: 330px;
    }
    .footer-link,
    .footer-link a {
        font-size: 10px;
        overflow: hidden;
    }
    .footer-link span {
        font-size: 10px;
    }
    .copyright {
        font-size: 10px;
    }
    .concat-card-inner {
        width: calc(100% - 10px);
    }
}
@media screen and (max-width: 359px){
    .noprint {
        display: none;
    }
    .err-tip {
        display: block;
    }
    .err-tip-2 {
        display: none;
    }
}
@media print {
    .noprint {
        display: none;
    }
    .err-tip {
        display: block;
    }
    .err-tip-1 {
        display: none;
    }
}